blob: 6effc1ba9dae328877ecfe8ae965b9d46bef32d5 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.bpel.common.wsdl;singleton:=true
Bundle-Version: 1.1.2.qualifier
Bundle-Activator: org.eclipse.bpel.common.wsdl.SoaWsdlCommonPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.ui.ide,
org.eclipse.xsd,
org.eclipse.wst.wsdl,
org.eclipse.emf.ecore.xmi,
javax.wsdl;bundle-version="[1.5.0,1.6.2]"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Export-Package: org.eclipse.bpel.common.wsdl.helpers,
org.eclipse.bpel.common.wsdl.importhelpers,
org.eclipse.bpel.common.wsdl.parsers,
org.eclipse.bpel.common.wsdl.wizards